Subject: Re: cfd capture

From: Dongmin Kim <[email-masked]>
Date: Thu, 27 Jan 2000 20:42:05 -0500 (EST)

Unfortunely, I didn't have any test on Wednesday.
I will let you know if the test is possible on next wednesday.

Dongmin

On Thu, 27 Jan 2000, Saleh Elmohamed wrote:

> Hi Dongmin,
> 
> Did you by any chance test the method on more clients 
> yesterday? Sorry about that I was not available till late
> last night. Let me know if you'd like to give it a test
> next week.
> 
> Thanks,
> Saleh
> 
> 
> On Thu, 20 Jan 2000, Dongmin Kim wrote:
> 
> > correct.
> > 
> > Dongmin
> > 
> > On Thu, 20 Jan 2000, Saleh Elmohamed wrote:
> > 
> > > All these times for only 500 iterations before the
> > > application terminates. correct?
> > > 
> > > 
> > > 
> > > 
> > > On Thu, 20 Jan 2000, Dongmin Kim wrote:
> > > 
> > > > Original CFD : 523102
> > > > 
> > > > 2 Clients : 539946
> > > > 4 clients : 550892
> > > > 
> > > > On Thu, 20 Jan 2000, Saleh Elmohamed wrote:
> > > > 
> > > > > Dongmin,
> > > > > 
> > > > > Can you also tell about the small tests we have done
> > > > > so far. Yesterday we got 546757 miliseconds for 500 iterations and 3
> > > > > clients + master. Do we have other timings? Since I'm giving some
> > > > > analysis to the method I'd like to include some data.
> > > > > 
> > > > > Thanks,
> > > > > Saleh
> > > > > 
> > > > > On Thu, 20 Jan 2000, Dongmin Kim wrote:
> > > > > 
> > > > > > The CFD master and client screen is attached.
> > > > > > 
> > > > > > Dongmin
> > > > > > 
> > > > > 
> > > > > 
> > > > 
> > > > 
> > > 
> > > 
> > 
> > 
> 
>